=== debian/control ===
Source: python-click-default-group
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adam Cecile <acecile@le-vert.net>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-click,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/click-contrib/click-default-group
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click-default-group
Vcs-Git: https://salsa.debian.org/python-team/packages/python-click-default-group.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-click-default-group
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extension for Python click adding default subcommand to group (Python 3)
 DefaultGroup is a sub class of click.Group. But it invokes a default
 subcommand instead of showing a help message when a subcommand is not
 passed.
 .
 This package installs the library for Python 3.
