=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=click-default-group
export PYBUILD_TEST_ARGS=-v -k "not test_default_command_with_arguments"
export PYBUILD_BEFORE_TEST=cp -r {dir}/test.py {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/test.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	dh_auto_test
endif
