=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-click-default-group-$1.tar.gz%" \
   https://github.com/click-contrib/click-default-group/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
