## python-click-default-group 1.2.4

=== debian/changelog ===
python-click-default-group (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Build using pybuild-plugin-pyproject and flit.
  * Install testfiles using d/pybuild.testfiles.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Removing .pytest_cache no longer necessary, taken care of by pybuild.

 -- Michael Fladischer <fladi@debian.org>  Mon, 07 Aug 2023 21:15:33 +0000
