=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-pytest <!nocheck>,
- python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/click-contrib/click-default-group
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click-default-group
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-click-default-group.git
